Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Starhammer Offline
#1 Posted : Thursday, April 2, 2015 9:48:32 PM(UTC)
Starhammer
Private
Joined: 4/2/2015(UTC)
Posts: 1

So I found a site I could download patch 1.12 from, but I'm not sure how to make it work. It's an .exe file, which attempted to extract a bunch of files to a temporary folder, then gave me an error window saying "Internal Error - Patch Not Available".

I'd like to be able to try some of these mods I'm finding, but many seem to require the patch, which is obviously no longer available from EA. Unfortunately, My computer literacy is quite unimpressive.

Edited by user Thursday, April 2, 2015 9:59:02 PM(UTC)  | Reason: Not specified

Sponsor
Rrtaya_Tsamsiyu Offline
#2 Posted : Friday, April 3, 2015 1:02:04 AM(UTC)
Rrtaya_tsamsiyu
Colonel
Joined: 5/8/2012(UTC)
Posts: 615
United States
Location: USA, Tennessee, Home, Livingroom, couch.

Thanks: 103 times
Was thanked: 189 time(s) in 138 post(s)
could try putting the patch EXE into the game's directory and then running it
one soul at a time
axok12 Offline
#3 Posted : Tuesday, May 17, 2016 2:13:12 PM(UTC)
axok12
Private
Joined: 7/31/2015(UTC)
Posts: 2

I have the same problem :(
RobertCStewart Offline
#4 Posted : Saturday, September 28, 2019 12:03:17 AM(UTC)
RobertCStewart
Private
Joined: 9/27/2019(UTC)
Posts: 1

Hello, i am new here
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF 1.9.6.1 | YAF © 2003-2019, Yet Another Forum.NET
This page was generated in 0.595 seconds.